{
  "name": "ckeditor5-custom-build",
  "author": "CKSource",
  "description": "A custom CKEditor 5 build made by the CKEditor 5 online builder.",
  "version": "0.0.1",
  "license": "SEE LICENSE IN LICENSE.md",
  "private": true,
  "main": "./build/ckeditor.js",
  "devDependencies": {
    "@ckeditor/ckeditor5-autoformat": "^34.0.0",
    "@ckeditor/ckeditor5-basic-styles": "^34.0.0",
    "@ckeditor/ckeditor5-block-quote": "^34.0.0",
    "@ckeditor/ckeditor5-dev-utils": "^30.1.1",
    "@ckeditor/ckeditor5-dev-webpack-plugin": "^30.1.1",
    "@ckeditor/ckeditor5-editor-classic": "^34.0.0",
    "@ckeditor/ckeditor5-essentials": "^34.0.0",
    "@ckeditor/ckeditor5-font": "^34.0.0",
    "@ckeditor/ckeditor5-heading": "^34.0.0",
    "@ckeditor/ckeditor5-horizontal-line": "^34.0.0",
    "@ckeditor/ckeditor5-image": "^34.0.0",
    "@ckeditor/ckeditor5-indent": "^34.0.0",
    "@ckeditor/ckeditor5-link": "^34.0.0",
    "@ckeditor/ckeditor5-list": "^34.0.0",
    "@ckeditor/ckeditor5-media-embed": "^34.0.0",
    "@ckeditor/ckeditor5-paragraph": "^34.0.0",
    "@ckeditor/ckeditor5-table": "^34.0.0",
    "@ckeditor/ckeditor5-theme-lark": "^34.0.0",
    "@ckeditor/ckeditor5-typing": "^34.0.0",
    "@ckeditor/ckeditor5-upload": "^34.0.0",
    "css-loader": "^5.2.7",
    "postcss": "^8.4.12",
    "postcss-loader": "^4.3.0",
    "raw-loader": "^4.0.2",
    "style-loader": "^2.0.0",
    "terser-webpack-plugin": "^4.2.3",
    "webpack": "^5.72.0",
    "webpack-cli": "^4.9.2"
  },
  "scripts": {
    "build": "webpack --mode production"
  }
}